vibe-d:http 0.8.4-alpha.1

HTTP server and client implementation and higher level HTTP functionality


To use this package, put the following dependency into your project's dependencies section:

dub.json
dub.sdl
Authors:
  • Sönke Ludwig
  • Jan Krüger
  • Matthias Dondorff
  • see github for more
Dependencies:
vibe-d:tls, vibe-d:crypto, vibe-d:inet, diet-ng, vibe-d:textfilter
Versions:
0.8.5-alpha.2 2018-Dec-03
0.8.5-alpha.1 2018-Nov-25
0.8.4 2018-Jun-02
0.8.4-rc.1 2018-May-19
0.8.4-beta.1 2018-May-09
Show all 106 versions